import java.io.Console;

public class Main {

    public static void main(String[] args) {
        System.out.println(4/3);
        System.out.println(4.0/3.0);
        /*
        System.out.println("Hello World!");
        Console console = System.console();
        double input = Double.parseDouble(console.readLine("Enter your %d (th) passport number: ", 2));
        System.out.println(input);
        System.out.println((int)input);*/

        System.out.println(8 + 11 % 2);
        System.out.println((8 + 11) % 2);
    }

    private static int minRadius = 50;
    private static double radius;
    public static void setRadius(double radius2) {
        if (radius2 < minRadius) {
            throw new IllegalArgumentException("Radius is smaller than " + minRadius);
        }
        radius = radius2;
    }
}
